/*bookslide-wrapper bottom begin*/
.bookslide-wrapper .ad-nav-bottom {
	top: 0;
	bottom: auto;
	width: 100%;
	margin: auto;
	position: relative;
	overflow: hidden;
}

.ad-nav-bottom-in {
	margin: auto;
}

.bookslide-wrapper .ad-nav-bottom li {
	background: inherit;
	width: 150px;
	height: 65px;
	padding: 20px 0px;
	margin: 0;
}

.bookslide-wrapper .ad-nav-bottom li img {
	width: auto;
	max-width: 100%;
	filter: grayscale(100%) brightness(1000%);
}

.bookslide-wrapper .ad-nav-bottom li.current {
	background: none;
}

.bookslide-wrapper .free-more-bottom {
	bottom: auto;
	width: 100%;
	overflow: hidden;
	position: absolute;
	z-index: 10001;
	top: 50%;
	height: auto;
}

.find_new {
	position: absolute;
	bottom: 20%;
	left: 0;
	width: 100%;
	z-index: 10;
	text-align: center;
}

.find_new_in {
	font-size: 20px;
	color: #fff;
	letter-spacing: 2px;
	margin: auto;
	width: 100px;
}

.find_new_in_one {
	
}

.find_new_in_two {
	height: 3px;
	width: 40px;
	background: #b2192e;
	margin: auto;
	margin-top: 10px;
}
/*bookslide-wrapper bottom end*/
@media screen and (max-width: 840px) {
	.find_new {
		display: none;
	}
	.video_cl {
		height: auto !important;
		background: #000;
	}
	.content_m {
		float: none;
		width: 100% !important;
		text-align: center;
		padding: 20px 5px !important;
		box-sizing: border-box;
	}
	.bookslide-wrapper .free-more-bottom {
		top: 60% !important;
	}
	.vmc-arrow-left {
		width: 10% !important;
	}
	.vmc-arrow-right {
		left: auto !important;
		right: 0% !important;
		width: 10% !important;
	}
	.vmc-viewport {
		width: 100% !important;
	}
	.bookslide-wrapper .ad-nav-bottom li {
		height: 35px;
		width: 80px;
		padding: 10px 0px;
	}
}